nmreval.models.basic
====================

.. automodule:: nmreval.models.basic

   
   
   

   
   
   

   
   
   .. rubric:: Classes

   .. autosummary::
   
      Constant
      ExpFunc
      Linear
      Log
      MittagLeffler
      Parabola
      PowerLaw
      PowerLawCross
      Sine
   
   

   
   
   



